Error

two or more packages specified (icom oldoldstable)